/*--- Avanquest WebEasy Page Style ---*/


.cc40               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
span#e5             { /* preview009002.webp */
	background      : transparent url(/preview009002.webp) no-repeat top left;
	position        : absolute;
	left            : 164.25pt;
	top             : 340.50pt;
	width           : 553.50pt;
	height          : 218.25pt;
	}
div#e4              { /* VIZEN met � votre dispos... */
	position        : absolute;
	left            : 138.00pt;
	top             :  33.75pt;
	width           : 711.00pt;
	height          : 548.25pt;
	}
span#e3             { /* preview002001.webp */
	background      : transparent url(/preview002001.webp) no-repeat top left;
	position        : absolute;
	left            :   9.75pt;
	top             :   6.75pt;
	width           :  98.25pt;
	height          :  51.00pt;
	}
div#e2              { /* <DIV>Accueil</DIV> */
	position        : absolute;
	left            :  40.50pt;
	top             :  61.50pt;
	width           :  41.25pt;
	height          :  21.00pt;
	}
span#e1             { /* preview009001.webp */
	background      : transparent url(/preview009001.webp) no-repeat top left;
	position        : absolute;
	left            :  17.25pt;
	top             : 142.50pt;
	width           :  98.25pt;
	height          : 109.50pt;
	}
div#page            { /* Page Holder */
	background-color: transparent;
	position        : relative;
	width           : 960.00pt;
	height          :2250.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	background-image: url(/preview009b01.webp);
	text-align      : center;
	}



/*--- EndOfFile ---*/

/*
     FILE ARCHIVED ON 05:14:00 Mar 24, 2021 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 17:57:06 Jun 11, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.6
  exclusion.robots: 0.06
  exclusion.robots.policy: 0.048
  esindex: 0.01
  cdx.remote: 7.45
  LoadShardBlock: 116.743 (3)
  PetaboxLoader3.datanode: 120.416 (4)
  PetaboxLoader3.resolve: 238.028 (2)
  load_resource: 243.513
*/